<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Admin | Media Age &copy;</title>

    <meta name="description" content="Corporate Brand Reputation & Crisis Management">

    <meta name="keywords" content="Brand Reputation Management Services">

    <!-- responsive meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- master stylesheet -->
    <link rel="stylesheet" href="../css/style.css">
    <!-- Responsive stylesheet -->
    <link rel="stylesheet" href="../css/responsive.css">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="../../images/img/logo1.png">
    <link rel="icon" type="image/png" href="../images/img/logo1.png" sizes="32x32">
    <link rel="icon" type="image/png" href="../images/img/logo1.png" sizes="16x16">

    
    <style type="text/css">
        
        .header-contact-info .text-holder a{
    color: gray;
}


p.thp {
    margin-bottom: 10px !important;
}



.logo img {
    width: 80%;
}



/* If the screen size is 601px wide or more */
@media screen and (min-width: 601px) {
    .logo img {
    width: 60%;
}
 }



/*Background Overlay Black & White*/
.background-overlay,
.background-overlay-black,
.background-overlay-white {
    position: relative;
    z-index: 2;
    background-position: center center;
    background-size: cover;
}



 .background-overlay:before,
.background-overlay-black:before,
.background-overlay-white:before {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
}

.background-overlay-black:before {
    background-color: rgba(0, 0, 0, 0.5);
}

.background-overlay-white:before {
    background-color: rgba(255, 255, 255, 0.6);
}





/*Pop Up*/
.openBtn {
  border: none;
  color: black;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  font-size: 14px;
  cursor: pointer;
  transition: 2s;
  outline: none !important;
  box-shadow: 0 0 4px 0 rgba(255, 0, 0, 0.8);
  background: rgba(256, 250, 250, 0.8);
}


.openBtn:hover {
  color: #fff;
  background: rgba(255, 0, 0, 0.6);
}



.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999999999;
  background: rgba(0, 0, 0, 0.4);
}

.overlay-content {
  position: relative;
  top: 40%;
  padding: 15px;
  border-radius: 10px;
  color: black;
  text-align: center;
  width: 80%;
  height: 300px;
  margin: auto;
  background-image: url(../images/img/motion/17.gif);
  background-position: center;
  background-size: cover;
  box-shadow: 0 0 4px 0 rgba(255, 0, 0, 0.6);
}


.overlay-content p{
  
}

.overlay h5 {
  font-weight: bold;
  text-align: center;
  padding: 10px;
  font-size: 16px;
  border-bottom: 1px solid red;
  cursor: pointer;
  color: red;
  z-index: 9;
}

.overlay h3 {
  text-align: center;
  margin-top: 20px;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
  color: black;
  z-index: 9;
}

.closebtn {
  position: absolute;
  top: 0;
  right: 2%;
  font-size: 30px;
  font-weight: normal;
  text-align: center;
  cursor: pointer;
  color: red;
  outline: none;
  opacity: 1;
  z-index: 9;
}

.close:hover {
  color: red;
}

.close i{
  color: red;
}

.overlay i {
  font-weight: normal;
  color: red;
}


.overlay-content form {

}


.overlay-content form input {
  margin-top: 10px;
  padding: 5px;
  border: 1px solid red;
  border-radius: 5px;
  background: none;
}



.overlay-content form input[type=text] {
  float: left;
  width: 48%;
}


.overlay-content form input[type=text]:nth-child(2) {
  margin-left: 4%;
}


.overlay-content form input[type=number] {
  margin-top: 20px;
  width: 100%;
}


.overlay-content form input[type=submit] {
  display: block;
    position: absolute;
    bottom: 30px;
    left: 20px;
  width: 40%;
  font-size: 15px;
  background: red;
  color: white;
}



.overlay-content button{
    display: block;
    position: absolute;
    bottom: 30px;
    right: 20px;
    font-size: 15px;
    color: #FEFAFA;
    width: 40%;
    padding: 5px;
    border-radius: 5px;
    border: none;
    outline: none;
    cursor: pointer;
    background: black;
}


/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
 

.overlay-content {
  top: 40%;
  width: 30%;
  height: 300px;
}

 }



/*Overlay Background Overlay*/
.overlay-background-overlay-white {
    position: relative;
    z-index: 2;
    background-position: center center;
    background-size: cover;
}


.overlay-background-overlay-white:before {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 10px;
}

.overlay-background-overlay-white:before {
    background-color: rgba(255, 255, 255, 0.8);
}





/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {

.overlay {
  top: 0;
  left: 0;
 }

.openBtn img{
  height: 300px;
 }

} 




/*Auto Pop Up*/

.popup{
    width: 420px;
    padding: 20px 30px;
    position: fixed;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none; 
    text-align: center;
    z-index: 999;
    background-image: url(../images/img/feature-work-3-large.jpg);
  background-position: center;
  background-size: cover;
}




.popup h2{
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  color: #E31E25;
  text-decoration: underline;
}


.popup p{
    font-size: 14px;
    margin-top: 60px;
    line-height: 25px;
    text-align: left;
}



.popup a{
  
}


.popup form {

}


.popup form input {
  margin-top: 10px;
  padding: 5px;
  border: 1px solid red;
  border-radius: 5px;
  background: none;
}



.popup form input[type=text] {
  float: left;
  width: 48%;
}


.popup form input[type=text]:nth-child(2) {
  margin-left: 4%;
}


.popup form input[type=email] {
  margin-top: 20px;
  width: 100%;
}


.popup form input[type=submit] {
  display: block;
    position: absolute;
    bottom: 120px;
    right: 30px;
  width: 40%;
  font-size: 15px;
  background: red;
  color: white;
}



.popup button{
    display: block;
    position: absolute;
    bottom: 120px;
    left: 30px;
    font-size: 15px;
    color: #FEFAFA;
    width: 30%;
    padding: 5px;
    border-radius: 5px;
    border: none;
    outline: none;
    cursor: pointer;
    background: black;
}


/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  .popup{
    left: 82%;
    top: 76%;
}

.popup h2{
  font-weight: bold;
  font-size: 18px;
  color: #E31E25;
  text-decoration: underline;
}


.popup form input[type=submit] {
    bottom: 90px;
}



.popup button{
    bottom: 90px;
}

 }

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {

  .popup{
    width: 300px;
    left: 57%;
    top: 60%;
}

 }



/*Toggler*/

[type="checkbox"]:checked,
[type="checkbox"]:not(:checked){
  position: absolute;
  left: -9999px;
}
.menu-icon:checked + label,
.menu-icon:not(:checked) + label{
  position: absolute;
  top: 26px;
  right: 5px;
  display: block;
  width: 30px;
  height: 30px;
  padding: 0;
  margin: 0;
  cursor: pointer;
  z-index: 10;
}
.menu-icon:checked + label:before,
.menu-icon:not(:checked) + label:before{
  position: absolute;
  content: '';
  display: block;
  width: 30px;
  height: 20px;
  z-index: 20;
  top: 0;
  left: 0;
  border-top: 2px solid red;
  border-bottom: 2px solid red;
  transition: border-width 100ms 1500ms ease, 
              top 100ms 1600ms cubic-bezier(0.23, 1, 0.32, 1),
              height 100ms 1600ms cubic-bezier(0.23, 1, 0.32, 1), 
              background-color 200ms ease,
              transform 200ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-icon:checked + label:after,
.menu-icon:not(:checked) + label:after{
  position: absolute;
  content: '';
  display: block;
  width: 22px;
  height: 2px;
  z-index: 20;
  top: 10px;
  right: 4px;
  background-color: red;
  margin-top: -1px;
  transition: width 100ms 1750ms ease, 
              right 100ms 1750ms ease,
              margin-top 100ms ease, 
              transform 200ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-icon:checked + label:before{
  top: 10px;
  transform: rotate(45deg);
  height: 2px;
  background-color: red;
  border-width: 0;
  transition: border-width 100ms 340ms ease, 
              top 100ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
              height 100ms 300ms cubic-bezier(0.23, 1, 0.32, 1), 
              background-color 200ms 500ms ease,
              transform 200ms 1700ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-icon:checked + label:after{
  width: 30px;
  margin-top: 0;
  right: 0;
  transform: rotate(-45deg);
  transition: width 100ms ease,
              right 100ms ease,  
              margin-top 100ms 500ms ease, 
              transform 200ms 1700ms cubic-bezier(0.23, 1, 0.32, 1);
}



/*Navbar Icons*/

.head-icons {
  position: absolute;
  right: 50px;
  top: 20px;
  width: 35px;
  height: 35px;
  padding: 5px;
  border: 1px solid red;
  border-radius: 100px;
}


.head-icons a{
  color: red;
  font-size: 20px !important;
}



/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
.head-icons {
  display: none;
  position: absolute;
  width: 10%;
  margin-left: 1035px;
  top: 70px;
}

 }


 .single-item .text-holder p {
  text-align: justify;
 }



    </style>
    
</head>
<body>
<div class="boxed_wrapper">



 
<!--Start header area-->
<header class="header-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-5 col-md-4 col-sm-12 col-xs-12">
                <div class="logo">
                    <a href="../">
                        <img src="../images/img/logo5.png" alt="Media Age Logo">
                    </a>
                </div>
            </div>
            <div class="header-contact-row col-lg-5 col-md-6 col-sm-12 col-xs-12">
                <div class="header-contact-info">
                    <ul>
                        <li>
                            <div class="iocn-holder">
                                <span class="icon-technology"></span>
                            </div>
                            <div class="text-holder thp">
                                <h6>Call Us</h6>
                                <p class="thp"><a href="tel:+256414348728">+256 414 348 728</a></p>
                                <p><a href="tel:+256414348721">+256 414 348 721</a></p>
                            </div>
                        </li>
                        <li>
                            <div class="iocn-holder">
                                <span class="icon-letter"></span>
                            </div>
                            <div class="text-holder">
                                <h6>Mail Us</h6>
                                <p><a href="mailto:info@mediagepr.com">info@mediagepr.com</a></p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                <div class="top-social-links" align="center">
                    <ul>
                        <li><a href="https://facebook.com/MediageprEA"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.twitter.com/MediagePR"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.instagram.com/mediagepr"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.linkedin.com/company/mediage-pr-ea"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                        <li><a href="https://wa.me//+256755348728"><i class="fa fa-whatsapp" aria-hidden="true"></i></a></li>
                        <li class="responsive-mail"><a href="mailto:info@mediagepr.com"><i class="fa fa-envelope" aria-hidden="true"></i></a></li>
                    </ul>
                </div>
            </div>
            
        </div>
    </div>
</header>  
<!--End header area--> 




 
<!--Start breadcrumb area-->     
<section class="breadcrumb-area background-overlay-black" style="background-image: url(../images/stock/ms/12.png);background-attachment: fixed;">
	<div class="container text-center">
		<h1 style="color: white;">Admin Dashboard</h1>
	</div>
</section>
<!--End breadcrumb area-->

<!--Start breadcrumb bottom area-->
<section class="breadcrumb-botton-area">
    <div class="container">
        <div class="left pull-left">
            <ul>
                <li><a href="#">Admin</a></li>
                <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
                <li>Dashboard</li>
            </ul>    
        </div>
        <div align="right">
<nav class="menu">
   <input type="checkbox" href="#" class="menu-open" name="menu-open" id="menu-open" />
   <label class="menu-open-button" for="menu-open">
    <a><i class="fa fa-share-alt" aria-hidden="true"></i></a>
  </label>

   <a target="_blank" href="https://www.facebook.com/sharer.php?u=https://mediagepr.com/" title="Media Age PR &copy;" class="menu-item blue-share"> <i class="fa fa-facebook"></i> </a>

   <a target="_blank" href="https://twitter.com/intent/tweet?url=https%3A%2F%2Fmediagepr.com%2Fblog%2Fgrid%2F&text=Media+Age+PR+&#10;Check our amazing services and offers. They may be highly valuable to you or your brand &hashtags=reputation,management,crisis,media,relations,events,corporate,public,affairs,mediagepr" class="menu-item lightblue-share"> <i class="fa fa-twitter"></i> </a>

   <a target="_blank" href="https://plus.google.com/share?url=https://mediagepr.com/" title="Media Age PR &copy;" class="menu-item red-share"> <i class="fa fa-google-plus"></i> </a>

   <a target="_blank" href="https://www.linkedin.com/shareArticle?mini=true &amp;url=https://mediagepr.com/services" title="Media Age PR &copy;" class="menu-item dodgerblue-share"> <i class="fa fa-linkedin"></i> </a>

   <a href="mailto:?subject=Blogs | Media Age PR &copy; &amp;body=Check our amazing services and offers. They may be highly valuable to you or your brand https://mediagepr.com/ Thank You!" title="Media Age PR &copy;" class="menu-item purple-share"> <i class="fa fa-envelope"></i> </a>

   <a target="_blank" href="whatsapp://send?text=Check our amazing services and offers. They may be highly valuable to you or your brand https://mediagepr.com/ Thank You!" title="Media Age PR &copy;" class="menu-item green-share"> <i class="fa fa-whatsapp"></i> </a>

</nav>
        </div>    
    </div>
</section>
<!--End breadcrumb bottom area-->

<!--Start service area-->
<section class="call-to-action-area service-area">
    <div class="container">
        <div class="row">
            <!--Start single item-->
            <div class="col-md-4 col-sm-6 col-xs-12">
                <div class="single-item hvr-shadow text-center">
                    <div class="img-holder">
                        <img src="../images/stock/ms/16.png" alt="Reputation Management">
                        <div class="overlay-style-one">
                            <div class="box">
                                <div class="content">
                                    <a href="articles"><i class="fa fa-link" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-holder">
                        <a href="articles"><h3>Articles</h3></a>
                    </div>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-4 col-sm-6 col-xs-12">
                <div class="single-item hvr-shadow text-center">
                    <div class="img-holder">
                        <img src="../images/stock/ms/5.png" alt="Crisis Management">
                        <div class="overlay-style-one">
                            <div class="box">
                                <div class="content">
                                    <a href="brands"><i class="fa fa-link" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-holder">
                        <a href="brands"><h3>Brands</h3></a>
                    </div>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-4 col-sm-6 col-xs-12">
                <div class="single-item hvr-shadow text-center">
                    <div class="img-holder">
                        <img src="../images/stock/ms/19.png" alt="Brand Management">
                        <div class="overlay-style-one">
                            <div class="box">
                                <div class="content">
                                    <a href="consult"><i class="fa fa-link" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-holder">
                        <a href="consult"><h3>Consultations</h3></a>
                    </div>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-4 col-sm-6 col-xs-12">
                <div class="single-item hvr-shadow text-center">
                    <div class="img-holder">
                        <img src="../images/stock/services/social/1.webp" alt="Public Relations">
                        <div class="overlay-style-one">
                            <div class="box">
                                <div class="content">
                                    <a href="comments"><i class="fa fa-link" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-holder">
                        <a href="comments"><h3>Comments</h3></a>
                    </div>
                </div>
            </div>
            <!--End single item-->
            
            <!--Start single item-->
            <div class="col-md-4 col-sm-6 col-xs-12">
                <div class="single-item hvr-shadow text-center">
                    <div class="img-holder">
                        <img src="../images/stock/ms/9.png" alt="Media Relations">
                        <div class="overlay-style-one">
                            <div class="box">
                                <div class="content">
                                    <a href="testimonials"><i class="fa fa-link" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-holder">
                        <a href="testimonials"><h3>Testimonials</h3></a>
                    </div>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-4 col-sm-6 col-xs-12">
                <div class="single-item hvr-shadow text-center">
                    <div class="img-holder">
                        <img src="../images/stock/services/media/1.webp" alt="Media Events">
                        <div class="overlay-style-one">
                            <div class="box">
                                <div class="content">
                                    <a href="team"><i class="fa fa-link" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-holder">
                        <a href="team"><h3>Team</h3></a>
                    </div>
                </div>
            </div>
            <!--End single item-->

        </div>
    </div>
</section>
<!--End service area-->

<!--Start footer area-->  
<footer class="footer-area" style="background-image:url(../images/stock/7.jpeg);background-attachment: fixed;">
    <div class="footer-top-area">
        

    </div>
    <div class="container">
        <div class="row">
            <!--Start single footer widget-->
            <div class="col-lg-5 col-md-3 col-sm-6 col-xs-12">
                <div class="single-footer-widget pd-bottom" align="center">
                    
                    <div style="overflow-y: scroll;width:90%;height: 280px;border-radius: 8px;">

                  <a class="twitter-timeline" href="https://twitter.com/MediagePR?ref_src=twsrc%5Etfw">Tweets by MediagePR</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

                    </div><br>


                    <a href="../social/twitter" style="color: white;">View Full Page</a>

                </div>
            </div>
            <!--End single footer widget-->
            
            <!--Start single footer widget-->
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="single-footer-widget">
                    <div class="title">
                        <h3>Latest News</h3>
                    </div>
                    <ul class="latest-news-items">


    <?php 

     //including the database connection file
include_once("../admin/articles/db/config.php");

//fetching data in descending order (lastest entry first)
//$result = mysql_query("SELECT * FROM users ORDER BY id DESC"); // mysql_query is deprecated
$result = mysqli_query($mysqli, "SELECT * FROM articles ORDER BY id DESC LIMIT 3"); // using mysqli_query instead

    //while($res = mysql_fetch_array($result)) { // mysql_fetch_array is deprecated, we need to use mysqli_fetch_array 
    while($res = mysqli_fetch_array($result)) {


      echo "<li>";
                            echo "<a href=\"../blog/single/index.php?article=$res[id]\">".substr($res['title'], 0, 60)."..</a>";
                            echo "<p>".date("jS M, Y", strtotime($res['date']))."</p>";
                        echo "</li>";

}
  ?>

    

                    </ul>
                </div>
            </div>
            <!--End single footer widget-->
            <!--Start single footer widget-->
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="single-footer-widget pd-top pd-left">
                    <div class="title">
                        <h3>Contact Us</h3>
                    </div>
                    <ul class="footer-contact-info">
                        <li>
                            <div class="icon-holder">
                                <span class="icon-world"></span>
                            </div>
                            <div class="text-holder">
                                <p>Commercial Plaza, Kampala Rd<br> P.O Box 34821 Kampala (U)</p>
                            </div>
                        </li>
                        <li>
                            <div class="icon-holder">
                                <span class="icon-technology-1"></span>
                            </div>
                            <div class="text-holder">
                                <p><a href="tel:+256414348728">+256 414 348 728</a></p>
                                <p><a href="tel:+256414348721">+256 414 348 721</a></p>
                            </div>
                        </li>
                        <li>
                            <div class="icon-holder">
                                <span class="icon-technology-1"></span>
                            </div>
                            <div class="text-holder">
                                <p><a href="tel:+256755348728">+256 755 348 728</a></p>
                            </div>
                        </li>
                        <li>
                            <div class="icon-holder">
                                <span class="icon-letter-1 bottom-envelop"></span>
                            </div>
                            <div class="text-holder">
                                <p><a href="mailto:info@mediagepr.com">info@mediagepr.com</a></p>
                            </div>
                        </li>
                    </ul>
                    <ul class="footer-social-links">
                        <li><a href="https://facebook.com/MediageprEA" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.twitter.com/MediagePR" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.instagram.com/mediagepr" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.linkedin.com/company/mediage-pr-ea" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                        <li><a href="https://wa.me/message/256755348728" target="_blank"><i class="fa fa-whatsapp" aria-hidden="true"></i></a></li>
                    </ul>
                </div>
            </div>
            <!--End single footer widget-->
        </div>
    </div>
</footer>   
<!--End footer area-->

<!--Start footer bottom area-->
<section class="footer-bottom-area">
    <div class="container">   
        <div class="row">
            <div class="col-md-12">
                <div class="footer-bottom">
                    <div class="copyright-text pull-left">
                        <p>Media Age © <script>document.write(new Date().getFullYear());</script> Copyright. All Rights Reserved, Powered by <a href="https://customassistinc.com/" target="_blank">Custom Assist Inc.</a></p> 
                    </div>
                    <div class="footer-menu pull-right">
                        <ul>
                            <li><a href="../pages/terms">Terms & Conditions</a></li>
                            <li><a href="../pages/privacy">Privacy Policies</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div> 
    </div>  
</section>
<!--End footer bottom area--> 

<!--Scroll to top-->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-angle-up"></span></div>

<!-- main jQuery -->
<script src="../js/jquery-1.11.1.min.js"></script>
<!-- bootstrap -->
<script src="../js/bootstrap.min.js"></script>
<!-- bx slider -->
<script src="../js/jquery.bxslider.min.js"></script>
<!-- count to -->
<script src="../js/jquery.countTo.js"></script>
<!-- owl carousel -->
<script src="../js/owl.carousel.min.js"></script>
<!-- validate -->
<script src="../js/validation.js"></script>
<!-- mixit up -->
<script src="../js/jquery.mixitup.min.js"></script>
<!-- easing -->
<script src="../js/jquery.easing.min.js"></script>
<!-- gmap helper -->
<script src="../https://maps.googleapis.com/maps/api/js?key=AIzaSyAHzPSV2jshbjI8fqnC_C4L08ffnj5EN3A"></script>
<!--gmap script-->
<script src="../js/gmaps.js"></script>
<script src="../js/map-helper.js"></script>
<!-- fancy box -->
<script src="../js/jquery.fancybox.pack.js"></script>
<script src="../js/jquery.appear.js"></script>
<!-- isotope script-->
<script src="../js/isotope.js"></script>
<script src="../js/jquery.prettyPhoto.js"></script> 
<script src="../js/jquery.bootstrap-touchspin.js"></script>
<!-- jQuery timepicker js -->
<script src="../assets/timepicker/timePicker.js"></script>
<!-- Bootstrap select picker js -->
<script src="../assets/bootstrap-sl-1.12.1/bootstrap-select.js"></script>                               
<!-- Bootstrap bootstrap touchspin js -->
<!-- jQuery ui js -->
<script src="../assets/jquery-ui-1.11.4/jquery-ui.js"></script>
<!-- Language Switche  -->
<script src="../assets/language-switcher/jquery.polyglot.language.switcher.js"></script>
<!-- Html 5 light box script-->
<script src="../assets/html5lightbox/html5lightbox.js"></script>
<!-- Image zoom js --> 
<script src="../js/imagezoom.js"></script>

<!-- revolution slider js -->
<script src="../assets/revolution/js/jquery.themepunch.tools.min.js"></script>
<script src="../assets/revolution/js/jquery.themepunch.revolution.min.js"></script>
<script src="../assets/revolution/js/extensions/revolution.extension.actions.min.js"></script>
<script src="../assets/revolution/js/extensions/revolution.extension.carousel.min.js"></script>
<script src="../assets/revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
<script src="../assets/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
<script src="../assets/revolution/js/extensions/revolution.extension.migration.min.js"></script>
<script src="../assets/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
<script src="../assets/revolution/js/extensions/revolution.extension.parallax.min.js"></script>
<script src="../assets/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
<script src="../assets/revolution/js/extensions/revolution.extension.video.min.js"></script>



<!-- thm custom script -->
<script src="../js/custom.js"></script>





</div>
</body>
</html>




 