
<?php
  session_start();
?>

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Media Age PR &copy;</title>

	<!-- responsive meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">


    <meta name="description" content="Corporate Brand Reputation & Crisis Management">
    
     <meta name="keywords" content="Brand Reputation & Crisis Management">
     <meta name="author" content="Custom Webs">


     <!-- Social Share Data -->

     <meta content="text/html; charset=utf-8" name="Content-Type">

    <meta property="og:image" content="https://mediagepr.com/images/img/banners/big.png">

    <meta property="og:title" content="Media Age PR &copy;">

     <meta property="og:url" content="https://mediagepr.com/">

    <meta property="og:description" content="Experienced in Corporate & Brand Reputation Management, Marketing PR, with thorough knowledge of regional media, how it works and how to leverage media to get the best.">


    <!-- Twitter Cards -->

    <meta name="twitter:card" content="summary_large_image">

    <meta name="twitter:url" content="https://mediagepr.com/">

    <meta name="twitter:title" content="Media Age PR &copy;">

    <meta name="twitter:description" content="Experts in Corporate Brand & Reputation Management, Marketing PR, Regional Media, how it works and how to leverage media to get the best.">

    <meta name="twitter:image" content="https://mediagepr.com/images/img/banners/big.png">

    <meta name="twitter:site" content="@MediagePr">

    <meta name="twitter:creator" content="@MediagePr">


    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="images/img/logo1.png">
    <link rel="icon" type="image/png" href="images/img/logo1.png" sizes="32x32">
    <link rel="icon" type="image/png" href="images/img/logo1.png" sizes="16x16">

	<!-- master stylesheet -->
	<link rel="stylesheet" href="css/style.css">

	<!-- Responsive stylesheet -->
	<link rel="stylesheet" href="css/responsive.css">

  <!-- Animations stylesheet -->
  <link href="css/attention/style.css" rel="stylesheet">

    <!-- Language stylesheet -->
    <link rel="stylesheet" href="css/language-switcher/polyglot-language-switcher.css">


    <script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
    

    <!-- Fixing Internet Explorer-->
    <!--[if lt IE 9]>
        <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <script src="js/html5shiv.js"></script>
    <![endif]-->

    

    <!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-BYMCMCDQ4W"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-BYMCMCDQ4W');
</script>
    


<style type="text/css">
    
.header-contact-info .text-holder a{
    color: gray;
}


p.thp {
    margin-bottom: 10px !important;
}


/*Background Overlay Black & White*/
.background-overlay,
.background-overlay-black,
.background-overlay-white {
    position: relative;
    z-index: 2;
    background-position: center center;
    background-size: cover;
}



 .background-overlay:before,
.background-overlay-black:before,
.background-overlay-white:before {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
}

.background-overlay-black:before {
    background-color: rgba(0, 0, 0, 0.5);
}

.background-overlay-white:before {
    background-color: rgba(255, 255, 255, 0.6);
}






/*Overlay Background Overlay*/
.overlay-background-overlay-white {
    position: relative;
    z-index: 2;
    background-position: center center;
    background-size: cover;
}


.overlay-background-overlay-white:before {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 10px;
}

.overlay-background-overlay-white:before {
    background-color: rgba(255, 255, 255, 0.8);
}






/*Auto Pop Up*/

.popup{
    width: 420px;
    padding: 20px 30px;
    position: fixed;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none; 
    text-align: center;
    z-index: 9999999;
    background-image: url(images/img/feature-work-3-large.jpg);
  background-position: center;
  background-size: cover;
}




.popup h2{
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  color: #E31E25;
  text-decoration: underline;
}


.popup p{
    font-size: 14px;
    margin-top: 60px;
    line-height: 25px;
    text-align: left;
}



.popup a{
  color: gray;
  text-decoration: underline;
}


.popup form {

}


.popup form input {
  margin-top: 10px;
  padding: 5px;
  border: 1px solid red;
  border-radius: 5px;
  background: none;
}



.popup form input[type=text] {
  float: left;
  width: 48%;
}


.popup form input[type=text]:nth-child(2) {
  margin-left: 4%;
}


.popup form input[type=email] {
  margin-top: 20px;
  width: 100%;
}


.popup form input[type=submit] {
  display: block;
    position: absolute;
    bottom: 120px;
    right: 30px;
  width: 40%;
  font-size: 15px;
  background: red;
  color: white;
}



.popup button{
    display: block;
    position: absolute;
    bottom: 120px;
    left: 30px;
    font-size: 15px;
    color: #FEFAFA;
    width: 30%;
    padding: 5px;
    border-radius: 5px;
    border: none;
    outline: none;
    cursor: pointer;
    background: black;
}


/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  .popup{
    left: 82%;
    top: 76%;
}

.popup h2{
  font-weight: bold;
  font-size: 18px;
  color: #E31E25;
  text-decoration: underline;
}


.popup form input[type=submit] {
    bottom: 90px;
}



.popup button{
    bottom: 90px;
}

 }

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {

  .popup{
    width: 300px;
    left: 57%;
    top: 60%;
}

 }



/*Toggler*/

[type="checkbox"]:checked,
[type="checkbox"]:not(:checked){
  position: absolute;
  left: -9999px;
}
.menu-icon:checked + label,
.menu-icon:not(:checked) + label{
  position: absolute;
  top: 26px;
  right: 5px;
  display: block;
  width: 30px;
  height: 30px;
  padding: 0;
  margin: 0;
  cursor: pointer;
  z-index: 10;
}
.menu-icon:checked + label:before,
.menu-icon:not(:checked) + label:before{
  position: absolute;
  content: '';
  display: block;
  width: 30px;
  height: 20px;
  z-index: 20;
  top: 0;
  left: 0;
  border-top: 2px solid red;
  border-bottom: 2px solid red;
  transition: border-width 100ms 1500ms ease, 
              top 100ms 1600ms cubic-bezier(0.23, 1, 0.32, 1),
              height 100ms 1600ms cubic-bezier(0.23, 1, 0.32, 1), 
              background-color 200ms ease,
              transform 200ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-icon:checked + label:after,
.menu-icon:not(:checked) + label:after{
  position: absolute;
  content: '';
  display: block;
  width: 22px;
  height: 2px;
  z-index: 20;
  top: 10px;
  right: 4px;
  background-color: red;
  margin-top: -1px;
  transition: width 100ms 1750ms ease, 
              right 100ms 1750ms ease,
              margin-top 100ms ease, 
              transform 200ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-icon:checked + label:before{
  top: 10px;
  transform: rotate(45deg);
  height: 2px;
  background-color: red;
  border-width: 0;
  transition: border-width 100ms 340ms ease, 
              top 100ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
              height 100ms 300ms cubic-bezier(0.23, 1, 0.32, 1), 
              background-color 200ms 500ms ease,
              transform 200ms 1700ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-icon:checked + label:after{
  width: 30px;
  margin-top: 0;
  right: 0;
  transform: rotate(-45deg);
  transition: width 100ms ease,
              right 100ms ease,  
              margin-top 100ms 500ms ease, 
              transform 200ms 1700ms cubic-bezier(0.23, 1, 0.32, 1);
}



/*Navbar Icons*/

.head-icons {
  position: absolute;
  right: 50px;
  top: 20px;
  width: 35px;
  height: 35px;
  padding: 5px;
  border: 1px solid red;
  border-radius: 100px;
}


.head-icons a{
  color: red;
  font-size: 20px !important;
}



/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
.head-icons {
  display: none;
  position: absolute;
  width: 10%;
  margin-left: 1035px;
  top: 70px;
}

 }



</style>



</head>


<body>


<div class="boxed_wrapper">



<!--Start Top bar area -->  
<section class="top-bar-area">
    <div class="container">
        <div class="row top-info-row">
            <div class="col-md-4 col-sm-12 col-xs-12">
                <div class="top-info">
                    <ul>
                        <li><a href="https://maps.app.goo.gl/maps/a7yPLMRHix8xQ8CE8" style="color: #a3a3a3;"><span class="icon-signs"></span>Commercial Plaza, Kampala Rd</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
                <div class="top-info">
                    <ul>
                        <li><span class="icon-clock"></span>Open: Mon-Sat: 09.00 to 18.00</li>
                    </ul>
                </div>
            </div>
            <div class="col-md-3 col-sm-12 col-xs-12">
                <div class="top-info">
                    <ul>
                        <li><a href="https://maps.app.goo.gl/maps/a7yPLMRHix8xQ8CE8" style="color: #a3a3a3;"><span class="icon-email-filled-closed-envelope"></span> P.O Box 34821, Kampala (U)</a></li>
                    </ul>
                </div>
            </div>


            <div class="col-md-1 col-sm-12 col-xs-12">
                <div id="google_translate_element"></div>

  <script type="text/javascript">
    function googleTranslateElementInit() {
      new google.translate.TranslateElement({ pageLanguage: 'en' }, 'google_translate_element');
    }
  </script>
            </div>
            
        </div>


        <!--Start Responsive Top Info-->

            <div class="row top-info1">

                <div class="top-info">
                   
                       <a href="https://maps.app.goo.gl/maps/a7yPLMRHix8xQ8CE8" style="color: gray;"><span class="icon-signs"></span> <br> Commercial Plaza <br> Kampala Rd</a>
                    
                </div>
            
                <div class="top-info">
                   
                       <span class="icon-clock"></span> <br> Open: Mon-Sat: <br> 09.00 to 18.00
                    
                </div>
            
                <div class="top-info">
                   
                      <a href="https://maps.app.goo.gl/maps/a7yPLMRHix8xQ8CE8" style="color: gray;"> <span class="icon-email-filled-closed-envelope"></span> <br> P.O Box 34821 <br> Kampala (U)</a>
                    
                </div>


                <div class="col-md-1 col-sm-12 col-xs-12">
                <div id="google_translate_element"></div>

  <script type="text/javascript">
    function googleTranslateElementInit() {
      new google.translate.TranslateElement({ pageLanguage: 'en' }, 'google_translate_element');
    }
  </script>
            </div>

            </div>

            <!--End Responsive Top Info-->

    </div>
</section>
<!--End Top bar area --> 
 
<!--Start header area-->
<header class="header-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-5 col-md-4 col-sm-12 col-xs-12">
                <div class="logo">
                    <a href="#">
                        <img src="images/img/logo5.png" alt="Media Age Logo">
                    </a>
                </div>
            </div>
            <div class="header-contact-row col-lg-5 col-md-6 col-sm-12 col-xs-12">
                <div class="header-contact-info">
                    <ul>
                        <li>
                            <div class="iocn-holder">
                                <span class="icon-technology"></span>
                            </div>
                            <div class="text-holder thp">
                                <h6>Call Us</h6>
                                <p class="thp"><a href="tel:+256414348728">+256 414 348 728</a></p>
                            </div>
                        </li>
                        <li>
                            <div class="iocn-holder">
                                <span class="icon-letter"></span>
                            </div>
                            <div class="text-holder">
                                <h6>Mail Us</h6>
                                <p><a href="mailto:info@mediagepr.com">info@mediagepr.com</a></p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
                <div class="top-social-links" align="center">
                    <ul>
                        <li><a href="https://facebook.com/MediageprEA"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.twitter.com/MediagePR"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.instagram.com/mediagepr"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.linkedin.com/company/mediage-pr-ea"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                        <li><a href="https://wa.me//+256755348728"><i class="fa fa-whatsapp" aria-hidden="true"></i></a></li>
                        <li class="responsive-mail"><a href="mailto:info@mediagepr.com"><i class="fa fa-envelope" aria-hidden="true"></i></a></li>
                    </ul>
                </div>
            </div>
            
        </div>
    </div>
</header>  
<!--End header area--> 

<?php
        if(isset($_SESSION['error'])){

          echo
          "
          <div id='msg' class='alert alert-danger text-center'>
            <button onclick='closeConsult()' class='close'>&times;</button>
            ".$_SESSION['error']."
          </div>
          ";
          unset($_SESSION['error']);
        }else{
          echo "";
        }
        if(isset($_SESSION['success'])){
          echo
          "
          <div class='alert alert-success text-center'>
            <button onclick='closeConsult()' class='close'>&times;</button>
            ".$_SESSION['success']."
          </div>
          ";
          unset($_SESSION['success']);
        }else{
          echo "";
        }
      ?>


<!--Start mainmenu area-->
<section class="mainmenu-area stricky">
    <div class="container">
        <div class="mainmenu-bg">
            <div class="row">
                <div class="col-md-10 col-sm-12 col-xs-12">

                    <!--Start mainmenu-->
                    <nav class="main-menu">
                        <div class="navbar-header"> 

                          <div type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        
                          <input class="menu-icon" type="checkbox" id="menu-icon" name="menu-icon"/>
                        
                        <label for="menu-icon"></label>


                        <div class="head-icons" align="center">
                <a href="tel:+256755348728"><span class="fa fa-phone"></span></a>
                        </div>
    
                        </div>

                        </div>

                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <li class="home current"><a href="index.php"><span class="fa fa-home"></span></a></li>
                                <li class="dropdown"><a href="pages/about">About us</a>
                                    <ul>
                                        <li><a href="pages/about">Company Overview</a></li>
                                        <li><a href="pages/team">Our Team</a></li>
                                        <li><a href="pages/partners">Our Partners</a></li>
                                        <li><a href="pages/faqs">FAQ's</a></li>
                                        <li><a href="pages/testimonials">Client Feedback</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="services">Our Services</a>
                                    <ul>
                                        <li><a href="services/reputation">Reputation Management</a></li>
                                        <li><a href="services/crisis">Crisis Management</a></li>
                                        <li><a href="services/brand">Brand Management</a></li>
                                        <li><a href="services/public/relations">Public Relations</a></li>
                                        <li><a href="services/media/relations">Media Relations</a></li>
                                        <li><a href="services/media/events">Media Events</a></li>
                                        <li><a href="services/communications">Communications Strategies</a></li>
                                        <li><a href="services/public/affairs">Public Affairs</a></li>
                                        <li><a href="services/btl">BTL Communications</a></li>
                                    </ul>
                                </li>
                                <li><a href="blog/grid">Latest News</a>
                                    
                                </li>
                                <li><a href="pages/portfolio">Portfolio</a>
                                    
                                </li>
                                
                                <li><a href="contact">Contact Us</a></li>
                            </ul>
                        </div>
                    </nav>
                    <!--End mainmenu-->
                </div>
                <div class="col-md-2 col-sm-12 col-xs-12">
                    <div class="free-consulation-button pull-right">
                        <a class="thm-btn bg-clr1" onclick="openConsult()">Consult Now</a>    
                    </div>

                    <?php include('consult/index.php') ?>

                </div>
            </div>
        </div>
    </div>
</section>
<!--End mainmenu area-->      




                    





<!--Start rev slider wrapper-->     
<section class="rev_slider_wrapper">
    <div id="slider1" class="rev_slider" data-version="5.0">
        <ul>
            
            <li data-transition="slidingoverlayleft" class="background-overlay-black">
                <img src="images/stock/9.webp"  alt="" width="1920" height="550" data-bgposition="top center" data-bgfit="cover" data-bgrepeat="no-repeat" data-bgparallax="1" >
                
                <div class="tp-caption  tp-resizeme" 
                    data-x="left" data-hoffset="0" 
                    data-y="top" data-voffset="130" 
                    data-transform_idle="o:1;"         
                    data-transform_in="x:[-175%];y:0px;z:0;rX:0;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0.01;s:3000;e:Power3.easeOut;" 
                    data-transform_out="s:1000;e:Power3.easeInOut;s:1000;e:Power3.easeInOut;" 
                    data-mask_in="x:[100%];y:0;s:inherit;e:inherit;" 
                    data-splitin="none" 
                    data-splitout="none"
                    data-responsive_offset="on"
                    data-start="700">
                    <div class="slide-content-box">
                        <h1>DIFFERENT KIND OF <br>AGENCY</h1>
                        <p>Harnessing the broadcast, print and Digital Media <br> to share optimized content.</p>
                    </div>
                </div>
                <div class="tp-caption tp-resizeme" 
                    data-x="left" data-hoffset="0" 
                    data-y="top" data-voffset="358" 
                    data-transform_idle="o:1;"                         
                    data-transform_in="y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0;s:2000;e:Power4.easeInOut;" 
                    data-transform_out="s:1000;e:Power3.easeInOut;s:1000;e:Power3.easeInOut;"                     
                    data-splitin="none" 
                    data-splitout="none" 
                    data-responsive_offset="on"
                    data-start="2300">
                    <div class="slide-content-box">
                        <div class="button">
                            <a class="thm-btn bg-clr1" href="pages/team">Meet Experts</a>     
                        </div>
                    </div>
                </div>
                <div class="tp-caption tp-resizeme" 
                    data-x="left" data-hoffset="182" 
                    data-y="top" data-voffset="358" 
                    data-transform_idle="o:1;"                         
                    data-transform_in="y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0;s:2000;e:Power4.easeInOut;" 
                    data-transform_out="s:1000;e:Power3.easeInOut;s:1000;e:Power3.easeInOut;"                     
                    data-splitin="none" 
                    data-splitout="none" 
                    data-responsive_offset="on"
                    data-start="2600">
                    <div class="slide-content-box">
                        <div class="button">
                            <a class="thm-btn bg-clr2" href="pages/contact">Contact Us</a>     
                        </div>
                    </div>
                </div>
            </li>

            <li data-transition="slidingoverlayleft">
                <img src="images/stock/10.webp"  alt="" width="1920" height="550" data-bgposition="top center" data-bgfit="cover" data-bgrepeat="no-repeat" data-bgparallax="1" >
                
                <div class="tp-caption  tp-resizeme" 
                    data-x="left" data-hoffset="0" 
                    data-y="top" data-voffset="130" 
                    data-transform_idle="o:1;"         
                    data-transform_in="x:[-175%];y:0px;z:0;rX:0;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0.01;s:3000;e:Power3.easeOut;" 
                    data-transform_out="s:1000;e:Power3.easeInOut;s:1000;e:Power3.easeInOut;" 
                    data-mask_in="x:[100%];y:0;s:inherit;e:inherit;" 
                    data-splitin="none" 
                    data-splitout="none"
                    data-responsive_offset="on"
                    data-start="700">
                    <div class="slide-content-box">
                        <h1>CRISIS MANAGEMENT</h1>
                        <p>Own the conversation, don't just join it.</p>
                    </div>
                </div>
                <div class="tp-caption tp-resizeme" 
                    data-x="left" data-hoffset="0" 
                    data-y="top" data-voffset="358" 
                    data-transform_idle="o:1;"                         
                    data-transform_in="y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0;s:2000;e:Power4.easeInOut;" 
                    data-transform_out="s:1000;e:Power3.easeInOut;s:1000;e:Power3.easeInOut;"                     
                    data-splitin="none" 
                    data-splitout="none" 
                    data-responsive_offset="on"
                    data-start="2300">
                    <div class="slide-content-box">
                        <div class="button">
                            <a class="thm-btn bg-clr1" onclick="openConsult()">Work With us today</a>     
                        </div>
                    </div>
                </div>
                
            </li>

            <li data-transition="slidingoverlayright">
                <img src="images/stock/11.webp"  alt="" width="1920" height="550" data-bgposition="top center" data-bgfit="cover" data-bgrepeat="no-repeat" data-bgparallax="1" >
                
                <div class="tp-caption  tp-resizeme" 
                    data-x="left" data-hoffset="0" 
                    data-y="top" data-voffset="130" 
                    data-transform_idle="o:1;"         
                    data-transform_in="x:[-175%];y:0px;z:0;rX:0;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0.01;s:3000;e:Power3.easeOut;" 
                    data-transform_out="s:1000;e:Power3.easeInOut;s:1000;e:Power3.easeInOut;" 
                    data-mask_in="x:[100%];y:0;s:inherit;e:inherit;" 
                    data-splitin="none" 
                    data-splitout="none"
                    data-responsive_offset="on"
                    data-start="700">
                    <div class="slide-content-box">
                        <h1>CONTENT MARKETING <br> & MEDIA RELATIONS</h1>
                        <p>Communication strategies versus business and brand objectives</p>
                    </div>
                </div>
                <div class="tp-caption tp-resizeme" 
                    data-x="left" data-hoffset="0" 
                    data-y="top" data-voffset="358" 
                    data-transform_idle="o:1;"                         
                    data-transform_in="y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0;s:2000;e:Power4.easeInOut;" 
                    data-transform_out="s:1000;e:Power3.easeInOut;s:1000;e:Power3.easeInOut;"                     
                    data-splitin="none" 
                    data-splitout="none" 
                    data-responsive_offset="on"
                    data-start="2300">
                    <div class="slide-content-box">
                        <div class="button">
                            <a class="thm-btn bg-clr1" href="pages/about">Our Company</a>     
                        </div>
                    </div>
                </div>
                <div class="tp-caption tp-resizeme" 
                    data-x="left" data-hoffset="182" 
                    data-y="top" data-voffset="358" 
                    data-transform_idle="o:1;"                         
                    data-transform_in="y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0;s:2000;e:Power4.easeInOut;" 
                    data-transform_out="s:1000;e:Power3.easeInOut;s:1000;e:Power3.easeInOut;"                     
                    data-splitin="none" 
                    data-splitout="none" 
                    data-responsive_offset="on"
                    data-start="2600">
                    <div class="slide-content-box">
                        <div class="button">
                            <a class="thm-btn bg-clr2" href="pages/contact">Contact Us</a>     
                        </div>
                    </div>
                </div>
            </li>


            <li data-transition="fade">
                <img src="images/stock/12.webp"  alt="" width="1920" height="550" data-bgposition="top center" data-bgfit="cover" data-bgrepeat="no-repeat" data-bgparallax="1" >
                
                <div class="tp-caption  tp-resizeme" 
                    data-x="left" data-hoffset="0" 
                    data-y="top" data-voffset="130" 
                    data-transform_idle="o:1;"         
                    data-transform_in="x:[-175%];y:0px;z:0;rX:0;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0.01;s:3000;e:Power3.easeOut;" 
                    data-transform_out="s:1000;e:Power3.easeInOut;s:1000;e:Power3.easeInOut;" 
                    data-mask_in="x:[100%];y:0;s:inherit;e:inherit;" 
                    data-splitin="none" 
                    data-splitout="none"
                    data-responsive_offset="on"
                    data-start="700">
                    <div class="slide-content-box">
                        <h1>INTEGRATED REPUTATION <br> MANAGEMENT</h1>
                        <p>Partnering with brands to promote and protect their reputation.</p>
                    </div>
                </div>
                <div class="tp-caption tp-resizeme" 
                    data-x="left" data-hoffset="0" 
                    data-y="top" data-voffset="358" 
                    data-transform_idle="o:1;"                         
                    data-transform_in="y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0;s:2000;e:Power4.easeInOut;" 
                    data-transform_out="s:1000;e:Power3.easeInOut;s:1000;e:Power3.easeInOut;"                     
                    data-splitin="none" 
                    data-splitout="none" 
                    data-responsive_offset="on"
                    data-start="2300">
                    <div class="slide-content-box">
                        <div class="button">
                            <a class="thm-btn bg-clr1" onclick="openConsult()">Work With us today</a>     
                        </div>
                    </div>
                </div>
                
            </li>
            
        </ul>
    </div>
</section>
<!--End rev slider wrapper--> 



<!--Start Auto Pop-->

<div class="popup overlay-background-overlay-white">

        <h2>Stay Informed</h2>

        <form action="contact/newsletter/index.php" method="post">

          <input type="text" name="fname" placeholder="First Name"  required>
          
          <input type="text" name="lname" placeholder="Last Name" required>

          <input type="email" name="email" placeholder="Email Address" required>

          <input type="text" name="username" value="" class="username">

          <input type="submit" name="submit" value="Stay Uptodate">

        </form>

        <button id="close">No Thanks</button>

        <p>By clicking <b>stay informed</b>, you agree to our <a href="pages/terms">Terms of Use</a> and <a href="pages/privacy">Privacy Policies</a>. Thank You!</p>

        
    </div>

  
<!--End Auto Pop Up-->



<!--Start call to action area-->
<section class="call-to-action-area" id='list'>
    <div class="container">
        <div class="title text-center">
            <h3>A proficient communications agency made up of creative, passionate and conscientious teams that grow market share and brand success through offering versatile public related solutions.</h3>
        </div>
        <div class="row search-list">
            <!--Start single item-->
            <div class="col-md-3 col-sm-6 col-xs-6">
                <div class="single-item hvr-shadow text-center">
                    <div class="img-holder">
                        <img src="images/stock/ms/5.png" alt="Crisis Management">
                        <div class="overlay-style-one">
                            <div class="box">
                                <div class="content">
                                    <a href="services/crisis"><i class="fa fa-link" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-holder">
                        <h3>Crisis Management</h3>
                        <p>Strategizing and evaluating brands in terms of brand positioning.</p>
                    </div>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-3 col-sm-6 col-xs-6">
                <div class="single-item hvr-shadow text-center">
                    <div class="img-holder">
                        <img src="images/stock/ms/16.png" alt="Reputation Management">
                        <div class="overlay-style-one">
                            <div class="box">
                                <div class="content">
                                    <a href="services/reputation"><i class="fa fa-link" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-holder">
                        <h3>Reputation Management</h3>
                        <p>Dealing with sudden disruptive or unexpected negative events.</p>
                    </div>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-3 col-sm-6 col-xs-6">
                <div class="single-item hvr-shadow text-center">
                    <div class="img-holder">
                        <img src="images/stock/ms/20.png" alt="Media Events & Relations">
                        <div class="overlay-style-one">
                            <div class="box">
                                <div class="content">
                                    <a href="services/media"><i class="fa fa-link" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-holder">
                        <h3>Media Events & Relations</h3>
                        <p>Defining the event objective, message and the target audience.</p>
                    </div>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-3 col-sm-6 col-xs-6">
                <div class="single-item hvr-shadow text-center">
                    <div class="img-holder">
                        <img src="images/stock/ms/19.png" alt="Brand Management">
                        <div class="overlay-style-one">
                            <div class="box">
                                <div class="content">
                                    <a href="services/brand"><i class="fa fa-link" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-holder">
                        <h3>Brand Management</h3>
                        <p>Managing negative online articles about your brand.</p>
                    </div>
                </div>
            </div>
            <!--End single item-->
        </div>
    </div>
</section>
<!--End call to action area-->

<!--Start smart approach area-->
<section class="smart-approach-area">
    <div class="container">
        <div class="sec-title text-center">
            <h1>Our Smart Approach</h1>
            <span class="border"></span>
        </div>
        <div class="row">
            <!--Start single item-->
            <div class="col-md-4 col-sm-12 col-xs-12">
                <div class="single-item text-center">
                    <div class="icon-box">
                        <span class="icon-mathematics"></span>
                    </div>
                    <div class="text-box">
                        <h3>Communications Strategy, Planning & Execution</h3>
                        <p>Identifying the communications strategic objectives, audiences, messages and channels required for PR activation.</p>
                    </div>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-4 col-sm-12 col-xs-12">
                <div class="single-item text-center">
                    <div class="icon-box">
                        <span class="icon-science"></span>
                    </div>
                    <div class="text-box">
                        <h3>Crisis, Issues & Reputation Management</h3>
                        <p>Tool for protecting brand equity and managing of the recovery process for the brand during and after a crisis.</p>
                    </div>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-4 col-sm-12 col-xs-12">
                <div class="single-item text-center">
                    <div class="icon-box">
                        <span class="icon-science-1"></span>
                    </div>
                    <div class="text-box">
                        <h3>Internal /Staff Communications</h3>
                        <p>Tools to help employees understand corporate objectives, build team and bonding with market strategies.</p>
                    </div>
                </div>
            </div>
            <!--End single item-->
        </div>
    </div>
</section>
<!--End smart approach area-->

<!--Start fact counter area-->
<section class="fact-counter-area background-overlay-black1" style="background-image:url(images/stock/7.jpeg);">
    <div class="container">
        <div class="row">
            <!--Start single item-->
            <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="single-item text-center">
                    <h1><span class="timer" data-from="1" data-to="150" data-speed="5000" data-refresh-interval="50">150</span></h1>
                    <span class="border"></span>
                    <h3>Projects Completed</h3>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="single-item text-center">
                    <h1><span class="timer" data-from="1" data-to="83" data-speed="5000" data-refresh-interval="50">83</span><i class="fa fa-plus" aria-hidden="true"></i></h1>
                    <span class="border"></span>
                    <h3>Happy Clients</h3>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="single-item text-center">
                    <h1><span class="timer" data-from="1" data-to="450" data-speed="5000" data-refresh-interval="50">450</span><i class="fa fa-plus" aria-hidden="true"></i></h1>
                    <span class="border"></span>
                    <h3>Unique Content Designs</h3>
                </div>
            </div>
            <!--End single item-->
            <!--Start single item-->
            <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="single-item text-center">
                    <h1><span class="timer" data-from="1" data-to="1235" data-speed="5000" data-refresh-interval="50">1235</span></h1>
                    <span class="border"></span>
                    <h3>Online Impressions</h3>
                </div>
            </div>
            <!--End single item-->
            
        </div>
    </div>
</section>
<!--End fact counter area-->

<!--Start latest project area-->
<section class="latest-project-area">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <ul class="project-filter post-filter pull-left">
                    <li class="active" data-filter=".filter-item"><span>View All</span></li>
                    <li data-filter=".communications"><span>Communications</span></li>
                    <li data-filter=".medias"><span>Media</span></li>
                    <li data-filter=".digital"><span>Digital</span></li>
                    <li data-filter=".pr"><span>PR</span></li>
                </ul>
                <div class="more-project pull-right">
                    <a href="pages/portfolio">See our work<i class="fa fa-chevron-right" aria-hidden="true"></i></a>    
                </div>
            </div>
        </div>
        <div class="row project-content masonary-layout filter-layout">            
            <!--Start single project-->
            <div class="col-md-2 col-sm-4 col-xs-6 filter-item medias digital pr">
                <div class="single-project text-center">
                    <div class="outer-img-box">
                        <div class="img-holder">
                            <img src="images/stock/ms/9.png" alt="Media Relations">
                            <div class="overlay-style-one">
                                <div class="box">
                                    <div class="content">
                                        <div class="icon-holder">
                                            <a href="images/stock/ms/9.png" data-rel="prettyPhoto" title="Media Relations"><i class="fa fa-camera"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="title-holder">
                        <a href="services/media">
                            <h5>Media Relations</h5>
                        </a>
                    </div>   
                </div>
            </div>
            <!--End single project-->
            <!--Start single project-->
            <div class="col-md-2 col-sm-4 col-xs-6 filter-item communications">
                <div class="single-project text-center">
                    <div class="outer-img-box">
                        <div class="img-holder">
                            <img src="images/stock/ms/6.png" alt="BTL Communications">
                            <div class="overlay-style-one">
                                <div class="box">
                                    <div class="content">
                                        <div class="icon-holder">
                                            <a href="images/stock/ms/6.png" data-rel="prettyPhoto" title="BTL Communications"><i class="fa fa-camera"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="title-holder">
                        <a href="services/btl">
                            <h5>BTL Communications</h5>
                        </a>
                    </div>   
                </div>
            </div>
            <!--End single project-->
            <!--Start single project-->
            <div class="col-md-2 col-sm-4 col-xs-6 filter-item medias digital pr">
                <div class="single-project text-center">
                    <div class="outer-img-box">
                        <div class="img-holder">
                            <img src="images/stock/services/identity/1.webp" alt="Digital PR">
                            <div class="overlay-style-one">
                                <div class="box">
                                    <div class="content">
                                        <div class="icon-holder">
                                            <a href="images/stock/services/identity/1.webp" data-rel="prettyPhoto" title="Digital PR"><i class="fa fa-camera"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="title-holder">
                        <a href="services/media">
                            <h5>Digital PR</h5>
                        </a>
                    </div>   
                </div>
            </div>
            <!--End single project-->
            <!--Start single project-->
            <div class="col-md-2 col-sm-4 col-xs-6 filter-item digital pr">
                <div class="single-project text-center">
                    <div class="outer-img-box">
                        <div class="img-holder">
                            <img src="images/stock/services/marketing/1.webp" alt="Marketing PR">
                            <div class="overlay-style-one">
                                <div class="box">
                                    <div class="content">
                                        <div class="icon-holder">
                                            <a href="images/stock/services/marketing/1.webp" data-rel="prettyPhoto" title="Marketing PR"><i class="fa fa-camera"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="title-holder">
                        <a href="services/brand">
                            <h5>Marketing PR</h5>
                        </a>
                    </div>   
                </div>
            </div>
            <!--End single project-->
            <!--Start single project-->
            <div class="col-md-2 col-sm-4 col-xs-6 filter-item communications pr">
                <div class="single-project text-center">
                    <div class="outer-img-box">
                        <div class="img-holder">
                            <img src="images/stock/services/communications/1.webp" alt="Communications Strategy">
                            <div class="overlay-style-one">
                                <div class="box">
                                    <div class="content">
                                        <div class="icon-holder">
                                            <a href="images/stock/services/communications/1.webp" data-rel="prettyPhoto" title="Communications Strategy"><i class="fa fa-camera"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="title-holder">
                        <a href="services/communications">
                            <h5>Communications Strategy</h5>
                        </a>
                    </div>   
                </div>
            </div>
            <!--End single project-->
            <!--Start single project-->
            <div class="col-md-2 col-sm-4 col-xs-6 filter-item medias digital">
                <div class="single-project text-center">
                    <div class="outer-img-box">
                        <div class="img-holder">
                            <img src="images/stock/services/media/1.webp" alt="Media Events Management">
                            <div class="overlay-style-one">
                                <div class="box">
                                    <div class="content">
                                        <div class="icon-holder">
                                            <a href="images/stock/services/media/1.webp" data-rel="prettyPhoto" title="Media Events Management"><i class="fa fa-camera"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="title-holder">
                        <a href="services/media">
                            <h5>Media Events Management</h5>
                        </a>
                    </div>   
                </div>
            </div>
            <!--End single project-->
            <!--Start single project-->
            <div class="col-md-2 col-sm-4 col-xs-6 filter-item communications">
                <div class="single-project text-center">
                    <div class="outer-img-box">
                        <div class="img-holder">
                            <img src="images/stock/services/internal/1.webp" alt="Internal /Staff Communications">
                            <div class="overlay-style-one">
                                <div class="box">
                                    <div class="content">
                                        <div class="icon-holder">
                                            <a href="images/stock/services/internal/1.webp" data-rel="prettyPhoto" title="Internal /Staff Communications"><i class="fa fa-camera"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="title-holder">
                        <a href="services/communications">
                            <h5>Internal /Staff Communications</h5>
                        </a>
                    </div>   
                </div>
            </div>
            <!--End single project-->
            <!--Start single project-->
            <div class="col-md-2 col-sm-4 col-xs-6 filter-item digital pr">
                <div class="single-project text-center">
                    <div class="outer-img-box">
                        <div class="img-holder">
                            <img src="images/stock/services/social/1.webp" alt="Corporate and Public Affairs">
                            <div class="overlay-style-one">
                                <div class="box">
                                    <div class="content">
                                        <div class="icon-holder">
                                            <a href="images/stock/services/social/1.webp" data-rel="prettyPhoto" title="Corporate and Public Affairs"><i class="fa fa-camera"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="title-holder">
                        <a href="services/public/affairs">
                            <h5>Corporate and Public Affairs</h5>
                        </a>
                    </div>   
                </div>
            </div>
            <!--End single project-->
            <!--Start single project-->
            <div class="col-md-2 col-sm-4 col-xs-6 filter-item digital pr">
                <div class="single-project text-center">
                    <div class="outer-img-box">
                        <div class="img-holder">
                            <img src="images/stock/services/crisis/1.webp" alt="Crisis, Issues & Reputation Management">
                            <div class="overlay-style-one">
                                <div class="box">
                                    <div class="content">
                                        <div class="icon-holder">
                                            <a href="images/stock/services/crisis/1.webp" data-rel="prettyPhoto" title="Crisis, Issues & Reputation Management"><i class="fa fa-camera"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="title-holder">
                        <a href="services/reputation">
                            <h5>Crisis, Issues & Reputation Management</h5>
                        </a>
                    </div>   
                </div>
            </div>
            <!--End single project-->

        </div> 

            <hr>
    </div>
</section>
<!--End latest project area-->


 
<!--Start Brand area-->  

<section class='brand-area'>

    <div class='container'>

        <div class='sec-title'>

            <h1>Our Clientele</h1>

            <span class='border'></span>

        </div>

        <div class='row'>

            <div class='col-md-12'>

                <div class='brand'>

<?php
              include_once('admin/brands/db/connection.php');
              $sql = "SELECT * FROM brands";

              //use for MySQLi-OOP
              $query = $conn->query($sql);
              while($row = $query->fetch_assoc()){
            

                    //Start single item

                        echo "<div class='single-item'>";

                            echo "<a href='".$row['link']."' target='_blank'><img src='admin/brands/images/".$row['image']."' alt='$row[title]'></a>";

                        echo "</div>";

                    //End single item
                            
 }
    ?>


     </div>

            </div>

        </div>

    </div>

</section>

<!--End Brand area-->


  <!--Hidden blog titles-->

<?php 

include_once("admin/articles/db/config.php");

$result = mysqli_query($mysqli, "SELECT * FROM articles ORDER BY id"); 

    while($res = mysqli_fetch_array($result)) {

               echo "<h3 style='display: none;'><a href=\"blog/single/index.php?article=$res[id]\">".$res['title']."</a></h3>";

  } ?>

<!--Start video gallery area-->
<section class="video-gallery-area">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="text-holder">
                    

                    <div align="center">

                    <div class="partner-img">


                    <h3>Partner to Regional Agencies</h3>

                    <a href="https://aggreyclifford.com/" target="_blank" style="margin-bottom: 100px;"><img src="images/img/images/aggreyclifford.png" width="100%" alt="Aggrey & Clifford"></a> <br> <br> <br>

                    <a href="https://redhousegroupke.com/" target="_blank"><img src="images/img/images/redhouse.png" width="20%" alt="Redhouse Group"></a>

                    <a href="https://magna-carta.co.za/" target="_blank"><img src="images/img/images/magna.png" width="70%" style="margin-left: 20px;" alt="Magna Carta Reputation Management Consultants"></a>

                    </div> </div>

                </div>
            </div>
            <div class="col-md-6">
                <div class="video-holder">
                    <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/7ptiYPcIeM8" allowfullscreen></iframe>
                </div>
            </div>
            
        </div>
    </div>
</section>
<!--End video gallery area-->



<!--Start latest blog area-->
<section class="latest-blog-area">
    <div class="container">
        <div class="sec-title text-center">
            <h1>Latest News</h1>
            <span class="border"></span>

             <div class="more-project pull-right">
                <a href="blog/grid">View More<i class="fa fa-chevron-right" aria-hidden="true"></i></a>  
            </div>
        </div>
        <div class="row">

            <!--Start single latest blog-->


<div class="content">

    <div class="site-section bg-left-half mb-5">
      <div class="container owl-2-style">
        

        <div class="owl-carousel owl-2">

 <?php 

     //including the database connection file
include_once("admin/articles/db/config.php");

//fetching data in descending order (lastest entry first)
//$result = mysql_query("SELECT * FROM users ORDER BY id DESC"); // mysql_query is deprecated
$result = mysqli_query($mysqli, "SELECT * FROM articles ORDER BY id DESC LIMIT 6"); // using mysqli_query instead

    //while($res = mysql_fetch_array($result)) { // mysql_fetch_array is deprecated, we need to use mysqli_fetch_array 
    while($res = mysqli_fetch_array($result)) {
        
            echo "<div class='media-29101'>";

            echo "<img src='admin/articles/images/".$res['image1']."' alt='$res[title]'>";

             echo "<div class='published-date'>";

                  echo "<h3>".date("jS M, Y", strtotime($res['date']))."</h3>";

              echo "</div>";

              echo "<div class='text-holder'>";

               echo "<h3><a href=\"blog/single/index.php?article=$res[id]\">".$res['title']."</a></h3>";


            echo "<div class='text'>";

            echo "<p>".substr($res['description1'], 0, 200)."... <a href=\"blog/single/index.php?article=$res[id]\" style='color:red;'>Read More</a></p>";   
            
            echo "</div>";

                        echo "<div class='meta-info clearfix'>";
                            echo "<div class='left pull-left'>";
                                echo "<ul class='post-info'>";
                                    echo "<li>Topic: ".$res['topic']."</li>"; 
                                echo "</ul>";    
                            echo "</div>";

                            echo "<div class='right pull-right'>";
                                echo "<a class='post-share' href='https://twitter.com/share?url=https://mediagepr.com/blog/single/?article=".$res['id']."&text=".$res['title']."&hashtags=reputation,management,crisis,media,relations,events,corporate,public,affairs'><i class='fa fa-share-alt' aria-hidden='true'></i></a> "; 
                            echo "</div>";
                        echo "</div>";

            echo "</div>";

          echo "</div>";


 }
    ?>

        </div>

      </div>
    </div>

  </div>
         
            <!--End single latest blog-->

        </div>
    </div>
</section>
<!--End latest blog area-->

<!--Start testimonial area-->
<section class="testimonial-area" style="background-image:url(images/stock/7.jpeg);">
    <div class="container">
        <div class="sec-title text-center">
            <h1>What Our Clients Say</h1>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="testimonial-carousel">
                    <!--Start single item-->

      <?php
              include_once('admin/brands/db/connection.php');
              $sql = "SELECT * FROM testimonials WHERE approve=1";

              //use for MySQLi-OOP
              $query = $conn->query($sql);
              while($row = $query->fetch_assoc()){
            
                    echo "<div class='single-item text-center'>";
                        echo "<div class='text-holder'>";
                            echo "<p>".$row['testimonial']."</p>";
                        echo "</div>";
                        echo "<div class='client-info'>";
                            echo "<div class='img-holder'>";
                                if ($row['image']) { echo "<img src='admin/testimonials/images/".$row['image']."'>";} 
                                    elseif ($row['image']=="") { echo "<img src='admin/testimonials/images/default.png'>";}   
                            echo "</div>";
                            echo "<div class='name'>";
                                echo "<h3>".$row['name']."</h3>";
                                echo "<p>".$row['position']."</p>";
                            echo "</div>";
                        echo "</div>";
                    echo "</div>";


 }
    ?>

                    <!--End single item-->
                    
                </div>
            </div>
        </div>
    </div>
</section>
<!--End testimonial area-->




<!--Start team area-->
<section class="team-area">
    <div class="container">
        <div class="sec-title text-center">
            <h1>Meet Our Team</h1>
            <span class="border"></span>

             <div class="more-project pull-right">
                <a href="pages/team">View More<i class="fa fa-chevron-right" aria-hidden="true"></i></a>  
            </div>
        </div>

        <div class="row">
            <!--star single team-->

            <?php 

     //including the database connection file
include_once("admin/team/db/config.php");

//fetching data in descending order (lastest entry first)
//$result = mysql_query("SELECT * FROM users ORDER BY id DESC"); // mysql_query is deprecated
$result = mysqli_query($mysqli, "SELECT * FROM team ORDER BY id ASC LIMIT 6"); // using mysqli_query instead

    //while($res = mysql_fetch_array($result)) { // mysql_fetch_array is deprecated, we need to use mysqli_fetch_array 
    while($res = mysqli_fetch_array($result)) {

           echo "<div class='col-md-2 col-sm-4 col-xs-6'>";
                 echo "<div class='single-team hvr-float-shadow text-center'>";
                     echo "<div class='img-holder'>";
                        echo "<a href='pages/team'><img src='admin/team/images/".$res['image']."' alt='$res[name]'></a>";
                     echo "</div>";
                     echo "<div class='title-holder'>";
                         echo "<h3>".$res['name']."</h3>";
                         echo "<p>".$res['position']."</p>";
                     echo "</div>";
                 echo "</div>";
             echo "</div>";

  }
    ?>
            <!--End single team-->
        </div>
    </div>
</section>
<!--End team area-->    


  
<!--Start footer area-->  
<footer class="footer-area" style="background-image:url(images/stock/7.jpeg);background-attachment: fixed;">
    <div class="footer-top-area">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="footer-top-content">
                        <div class="title pull-left">
                            <h3>Over 20 years of experience, we ensure you always get the best.</h3>    
                        </div>
                        <div class="button pull-right">
                            <a class="thm-btn bg-clr1" onclick="openConsult()">Book Consultation</a>
                        </div>
                    </div>    
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <!--Start single footer widget-->
            <div class="col-lg-5 col-md-3 col-sm-6 col-xs-12">
                <div class="single-footer-widget pd-bottom" align="center">
                    
                    <div style="overflow-y: scroll;width:90%;height: 280px;border-radius: 8px;">

                  <a class="twitter-timeline" href="https://twitter.com/MediagePR?ref_src=twsrc%5Etfw">Tweets by MediagePR</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

                    </div><br>


                    <a href="social/twitter" style="color: white;">View Full Page</a>

                </div>
            </div>
            <!--End single footer widget-->
            
            <!--Start single footer widget-->
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="single-footer-widget">
                    <div class="title">
                        <h3>Latest News</h3>
                    </div>
                    <ul class="latest-news-items">


    <?php 

     //including the database connection file
include_once("admin/articles/db/config.php");

//fetching data in descending order (lastest entry first)
//$result = mysql_query("SELECT * FROM users ORDER BY id DESC"); // mysql_query is deprecated
$result = mysqli_query($mysqli, "SELECT * FROM articles ORDER BY id DESC LIMIT 3"); // using mysqli_query instead

    //while($res = mysql_fetch_array($result)) { // mysql_fetch_array is deprecated, we need to use mysqli_fetch_array 
    while($res = mysqli_fetch_array($result)) {


      echo "<li>";
                            echo "<a href=\"blog/single/index.php?article=$res[id]\">".substr($res['title'], 0, 60)."..</a>";
                            echo "<p>".date("jS M, Y", strtotime($res['date']))."</p>";
                        echo "</li>";

}
  ?>

    

                    </ul>
                </div>
            </div>
            <!--End single footer widget-->
            <!--Start single footer widget-->
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="single-footer-widget pd-top pd-left">
                    <div class="title">
                        <h3>Contact Us</h3>
                    </div>
                    <ul class="footer-contact-info">
                        <li>
                            <div class="icon-holder">
                                <a href="https://maps.app.goo.gl/maps/a7yPLMRHix8xQ8CE8"><span class="icon-world"></span></a>
                            </div>
                            <div class="text-holder">
                                <p><a href="https://maps.app.goo.gl/YZ9Ru1wRvXUDEwsY7" style="text-decoration: none;">Commercial Plaza, Kampala Rd</a><br> P.O Box 34821 Kampala (U)</p>
                            </div>
                        </li>
                        <li>
                            <div class="icon-holder">
                                <span class="icon-technology-1"></span>
                            </div>
                            <div class="text-holder">
                                <p><a href="tel:+256414348728">+256 414 348 728</a></p>
                                <p><a href="tel:+256414348721">+256 414 348 721</a></p>
                            </div>
                        </li>
                        <li>
                            <div class="icon-holder">
                                <span class="icon-technology-1"></span>
                            </div>
                            <div class="text-holder">
                                <p><a href="tel:+256755348728">+256 755 348 728</a></p>
                            </div>
                        </li>
                        <li>
                            <div class="icon-holder">
                                <span class="icon-letter-1 bottom-envelop"></span>
                            </div>
                            <div class="text-holder">
                                <p><a href="mailto:info@mediagepr.com">info@mediagepr.com</a></p>
                            </div>
                        </li>
                    </ul>
                    <ul class="footer-social-links">
                        <li><a href="https://facebook.com/MediageprEA" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.twitter.com/MediagePR" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.instagram.com/mediagepr" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.linkedin.com/company/mediage-pr-ea" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                        <li><a href="https://wa.me/message/256755348728" target="_blank"><i class="fa fa-whatsapp" aria-hidden="true"></i></a></li>
                    </ul>
                </div>
            </div>
            <!--End single footer widget-->
        </div>
    </div>
</footer>   
<!--End footer area-->

<!--Start footer bottom area-->
<section class="footer-bottom-area">
    <div class="container">   
        <div class="row">
            <div class="col-md-12">
                <div class="footer-bottom">
                    <div class="copyright-text pull-left">
                        <p>Media Age © <script>document.write(new Date().getFullYear());</script> Copyright. All Rights Reserved, Powered by <a href="https://customassistinc.com/" target="_blank">Custom Assist Inc.</a></p> 
                    </div>
                    <div class="footer-menu pull-right">
                        <ul>
                            <li><a href="pages/terms">Terms & Conditions</a></li>
                            <li><a href="pages/privacy">Privacy Policies</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div> 
    </div>  
</section>
<!--End footer bottom area--> 

<!--Scroll to top-->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-angle-up"></span></div>

<!-- main jQuery -->
<script src="js/jquery-1.11.1.min.js"></script>
<!-- bootstrap -->
<script src="js/bootstrap.min.js"></script>
<!-- bx slider -->
<script src="js/jquery.bxslider.min.js"></script>
<!-- count to -->
<script src="js/jquery.countTo.js"></script>
<!-- owl carousel -->
<script src="js/owl.carousel.min.js"></script>
<!-- validate -->
<script src="js/validation.js"></script>
<!-- mixit up -->
<script src="js/jquery.mixitup.min.js"></script>
<!-- easing -->
<script src="js/jquery.easing.min.js"></script>
<!-- gmap helper -->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAHzPSV2jshbjI8fqnC_C4L08ffnj5EN3A"></script>
<!--gmap script-->
<script src="js/gmaps.js"></script>
<script src="js/map-helper.js"></script>
<!-- fancy box -->
<script src="js/jquery.fancybox.pack.js"></script>
<script src="js/jquery.appear.js"></script>
<!-- isotope script-->
<script src="js/isotope.js"></script>
<script src="js/jquery.prettyPhoto.js"></script> 
<script src="js/jquery.bootstrap-touchspin.js"></script>
<!-- jQuery timepicker js -->
<script src="assets/timepicker/timePicker.js"></script>
<!-- Bootstrap select picker js -->
<script src="assets/bootstrap-sl-1.12.1/bootstrap-select.js"></script>                               
<!-- Bootstrap bootstrap touchspin js -->
<!-- jQuery ui js -->
<script src="assets/jquery-ui-1.11.4/jquery-ui.js"></script>
<!-- Language Switche  -->
<script src="assets/language-switcher/jquery.polyglot.language.switcher.js"></script>
<!-- Html 5 light box script-->
<script src="assets/html5lightbox/html5lightbox.js"></script>

<!-- revolution slider js -->
<script src="assets/revolution/js/jquery.themepunch.tools.min.js"></script>
<script src="assets/revolution/js/jquery.themepunch.revolution.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.actions.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.carousel.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.migration.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.parallax.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.video.min.js"></script>



<!-- thm custom script -->
<script src="js/custom.js"></script>



<!-- Search script -->
<script src="js/search.js"></script>


    <script src="./js/js/main.js"></script>




<!--Auto Popup Script-->
    <script type="text/javascript">
window.addEventListener("load", function(){
    setTimeout(
        function open(event){
            document.querySelector(".popup").style.display = "block";
        },
        100000
    )
});


document.querySelector("#close").addEventListener("click", function(){
    document.querySelector(".popup").style.display = "none";
});
    </script>




</div>
</body>
</html>